#Thu Sep 06 12:00:32 MST 2018
tsi.image.region.horizon.count.thin=1383
tsi.image.region.zenith.count.total=16307
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=151
tsi.image.solar.azimuth=180.58156636627527
tsi.image.solar.altitude=56.117277754124046
tsi.image.count.box=20526
tsi.image.time=September 6, 2018 7\:00\:30 PM UTC
tsi.image.fraction.thin=0.12158000841844081
tsi.image.count.sky=45139
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=330
tsi.image.region.horizon.count.opaque=1266
tsi.image.region.sun.count.thin=640
tsi.image.count.below.proczen=9296
tsi.image.count.mask=5608
tsi.image.region.sun.count.opaque=151
tsi.image.region.horizon.count.total=6668
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.12731784044839276
tsi.image.region.sun.count.total=3023
